using APT.Infrastructure.Core;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;

namespace APT.BaseData.Domain.Entities.OP
{
    [Description("菜单版本升级表")]
    public class T_OP_VERSION_MENU : MesEntityBase
    {
        [Description("版本ID")]
        [FormFieldTable]
        [FormFieldEdit]
        public Guid VERSION_ID { get; set; }

        [Description("菜单ID")]
        [FormFieldTable]
        [FormFieldEdit]
        public Guid MENU_ID { get; set; }
    }
}
